Having Microsoft .Net Framework 1.1 error while installing QuickBooks

Software: QuickBooks 2009/10

Some user may face problem of Microsoft .Net Framework 1.1 while installing QuickBooks 2009/10 on Window Vista or Window 7 (Error 1603).

Dot_net_11_error

Note:  QuickBooks 2009/10 Asia does not support to run in Window 7 environment.

You may follow the instruction visiting www.quickbooks.com/support/install.html or simply download the .Net 1.1 patch file from reseller site at http://www.qb.sg/.

From http://www.qb.sg/ , at the left panel; click the link on ‘How to install QuickBooks 09/10 on MS Window Vista’, to download the patch for ‘.Net 1.1’. The Steps are on the web site; follow the steps to resolve your ‘.Net 1.1’ error.

 

One response to “Having Microsoft .Net Framework 1.1 error while installing QuickBooks

  1. Get pleasure from your article ! Thank you for your award ! Hope your update news in the next step !